
.fixed-nav {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}
main {
    margin-top: 60px;
}

.hidden {
    display: none;
}
/* Estilo específico para el modal del menú */
.menu-modal {
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    overflow: hidden;
}

.menu-modal .modal-box {
    height: 100%;
    max-height: 100vh;
    width: 300px;
    overflow-y: auto;
    padding: 1rem;
    display: flex;
    flex-direction: column;
}
.relative .content {
    position: absolute;
    bottom: 10px;
    left: 10px;
    z-index: 20;
    color: white;
}
.palanquin-dark-regular {
    font-family: "Palanquin Dark", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.palanquin-dark-medium {
    font-family: "Palanquin Dark", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.palanquin-dark-semibold {
    font-family: "Palanquin Dark", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.btn-wsp {
    position: fixed;
    width: 55px;
    height: 55px;
    line-height: 55px;
    bottom: 30px;
    left: 30px;
    background-color: #0df053;
    color: white;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.3);
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background-color 0.3s;
}
.btn-wsp:hover {
    text-decoration: none;
    background-color: #0ae53a;
}
.btn-wsp img {
    width: 30px;
    height: 30px;
}

.bg-custom{
    background-image: url("../src/assets/background/bg_custom.jpg");
    background-size: 500px;
    background-position: center;
}

.palanquin-dark-bold {
    font-family: "Palanquin Dark", sans-serif;
    font-weight: 700;
    font-style: normal;
} @keyframes borderAnimation {
      0% { width: 0; }
      100% { width: 100%; }
  }

.border-animated::after {
    content: '';
    position: absolute;
    bottom: -0.25rem; /* Ajusta según sea necesario */
    left: 0;
    height: 0.25rem; /* Altura del borde */
    background-color: #FFBF00; /* Color del borde amber-400 */
    border-radius: 0.125rem; /* rounded-sm */
    width: 0;
    transition: width 2s ease-in-out;
}

.animate-border::after {
    animation: borderAnimation 2s ease-in-out forwards;
}

.relative {
    display: inline-block;
}

#piura-content h3,
#tumbes-content h3,
#ecuador-content h3 {
    text-transform: uppercase;
}